package cn.com.tenlion.configcolumn.pojo.bos.configcolumnset;

/**
 *
 * @ClassName: ConfigColumnSetBO
 * @Description: 
 * @Author: CodeFactory
 * @Date: 2021-07-09 09:48:21
 * @Version: 3.0
 **/
public class ConfigColumnSetBO {

    private String configColumnSetId;
    private String configColumnId;
    private String configColumnName;
    private String configColumnSetMode;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getConfigColumnSetId() {
        return configColumnSetId == null ? "" : configColumnSetId.trim();
    }

    public void setConfigColumnSetId(String configColumnSetId) {
        this.configColumnSetId = configColumnSetId;
    }

    public String getConfigColumnId() {
        return configColumnId == null ? "" : configColumnId.trim();
    }

    public void setConfigColumnId(String configColumnId) {
        this.configColumnId = configColumnId;
    }

    public String getConfigColumnName() {
        return configColumnName == null ? "" : configColumnName.trim();
    }

    public void setConfigColumnName(String configColumnName) {
        this.configColumnName = configColumnName;
    }

    public String getConfigColumnSetMode() {
        return configColumnSetMode == null ? "" : configColumnSetMode.trim();
    }

    public void setConfigColumnSetMode(String configColumnSetMode) {
        this.configColumnSetMode = configColumnSetMode;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
